{
    "id": "7f7eec40-ea4c-43f5-a30f-7b555bb7d7d7",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "7f7eec40-ea4c-43f5-a30f-7b555bb7d7d7",
    "children": [
        
    ],
    "filterType": "GMScript",
    "folderName": "scripts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Scripts"
}